#!/bin/sh
echo "************************************"
echo "SKWIN - SETUP LINUX ENVIRONMENT"
echo "************************************"
## Remove all win/DOS related files
rm -f *.dll
rm -f *.DLL
rm -f *.EXE

rm -f "W*.bat"

chmod a+x "bin/skwin*linux"
chmod a+x "launchers/*.sh"
##cp -p "launchers/L11-SkWinLinux-DungeonMaster1.sh" .
cp -p "launchers/L12-SkWinLinux-DungeonMaster1-DemoDungeon.sh" .
##cp -p "launchers/L13-SkWinLinux-DungeonMaster1-KidDungeon1.sh" .
##cp -p "launchers/L14-SkWinLinux-DungeonMaster1-KidDungeon2.sh" .
